
D4Science Infrastructure - Upgrade #13225

Upgrade # 13224 (Completed): D4Science Infrastructure Upgrade to gCube 4.13.1

D4Science Root VO upgrade to gCube 4.13.1

Jan 28, 2019 11:06 AM - Roberto Cirillo

Status: Completed Start date: Jan 28, 2019

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.13.1

  

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #13158: Dismiss SmartArea VO Closed Jan 18, 2019

History

#2 - Jan 28, 2019 04:44 PM - Roberto Cirillo

- Related to Task #13158: Dismiss SmartArea VO added

#3 - Jan 29, 2019 02:58 PM - Roberto Cirillo

HostingNode

WHN to upgrade

(CNR) DONE all the instances under dataminer.garr.d4science.org

(CNR) DONE all the instances under dataminer.prototypes.d4science.org

(CNR) DONE storagehub1.d4science.org

Configuration

(CNR) DONE Analytics-Resolver SE it will be published only at ROOT level

Smartgears services

(CNR) DONE dataminer.garr.d4science.org: upgrade all dataminer service instances

(CNR) DONE dataminer.prototypes.d4science.org: upgrade all dataminer service instances

(CNR) DONE dataminer-proto-ghost.d4science.org: upgrade dataminer service

(CNR) DONE storagehub1.d4science.org upgrade storagehub webapp

#4 - Jan 30, 2019 06:47 PM - Roberto Cirillo

- Status changed from New to Planned

#5 - Feb 04, 2019 10:14 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Feb 04, 2019 10:15 AM - Roberto Cirillo

- % Done changed from 0 to 70

#7 - Feb 11, 2019 10:57 AM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 70 to 100
